Subject: Re: bug#36564: 27.0.50; Wrong number of errors in compilation mode-line

From: Stefan Monnier <[email-masked]>
Date: Fri, 12 Jul 2019 16:09:24 -0400

> I tried compilation--ensure-parse, and it updates the number of errors,
> so I replaced font-lock-ensure with compilation--ensure-parse.

Thanks, that's much better.
I'm still worried about the performance cost of running
compilation--ensure-parse every time we get a few chars from the
process filter.

Not sure how/where to delay it, tho.  Maybe some idle timer?

        Stefan